撲滅運動!? IE6,7,8にアラートを出すjs

2013.03.01 2019.05.10jQuery
撲滅運動!? IE6,7,8にアラートを出すjs

このブログ「UNNUNKANNUN(うんぬんかんぬん)」はIE6,7,8を捨てました。

もしもこのブログが誰かに見られるとしたら…
web開発者とか制作者だろう…

IEとかでは見ないだろう…

ところがどっこい。アクセス解析見ると…IEがある (´・ω`・)エッ?

しばし沈黙・・・

どうしようかなぁ・・・

IE用に対応できなくもないですが・・・

自分のブログですし・・・(´・ω・`)

仕事で対応する仕様にしろということでしたら対応しますが・・・

ふへへ…違うブラウザをダウンロードするようひっそり( ´ノД`)コッソリ 撲滅運動してみよう。

使用したのはこちら
iealert.js
というプラグイン

iealert.jsのページの「try out」からデモ画面を見ることができますが、IE6,7,8で見なければ何もでません。

どうやらIEのバージョンも指定できるようですが
いいんです。IE6,7,8捨てさせていただきますっ!

導入するとポップアップが英文なので一応日本語に変更
変更するのはiealert.min.jsのtitle:とtext:部分

title:”ちょっとそのブラウザ古くないですか?”

にしておきました。にっこり。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です